/*****************************/
/*** Core html setup stuff ***/
/*****************************/

@import "menu.css";
@import "leftmenu.css";

html, body {
	height:100%;
	padding:0px;
	margin:0px;
	margin-bottom:1px;
}

body {
	text-align:center;
	background-position:top left;
	background-attachment:fixed;
	background-image:url('../images/body_bg.jpg');
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

body, td, th, div {
	font-size:12px;
	font-family:'Tahoma', 'Verdana', 'Arial';
	line-height:135%;
	color:#000;
}

#container {
	width:962px;
	margin-left:auto;
	margin-right:auto;
}

a:link,
a:visited {
	color:#C7006B;
}

	#layout {
		width:962px;
		float:left;
		text-align:left;		
	}
		
		#search, #search input {
			float:left;
			width:143px;
			height:27px;
			border:none;
		}
		
			#search {
				width:100%;
			}
		
			#search input {
				background:url('../images/search_bg.png') top left no-repeat;
				padding:0px;
				line-height:21px;
				padding-left:6px;
				width:137px;
				color:#6039B1;
				font-weight:bold;
			}
			
		#menu {
			float:left;
			width:650px;
			height:41px;
			position:relative;
			top:150px;
			left:50px;
		}
	
		h1#logo {
			margin:0px;
			padding:0px;
			float:right;
			position:relative;
			top:25px;
			right:45px;
			width:215px;
			height:177px;
		}
		
		.outer {
			position:absolute;
			width:0;
			height:0;
		}
		
			#icon_facebook {
				background:url('../images/icon_facebook.png') top left no-repeat;
				width:36px;
				height:36px;
				display:block;
				position:relative;
				left:890px;
				top:135px;
			}
			
			#icon_linkedin {
				background:url('../images/icon_linkedin.png') top left no-repeat;
				width:36px;
				height:36px;
				display:block;
				position:relative;
				left:927px;
				top:135px;
			}
	
		#main {
			float:left;
			width:962px;
		}
		
			#main_top {
				float:left;
				width:962px;
				height:21px;
				background:url('../images/main_bg_r1_c1.png') top left no-repeat;
			}
			
			#main_content{
				float:left;
				width:940px;
				background:url('../images/main_bg_r2_c1.png') top left repeat-y;
				padding:20px;
				padding-top:2px;
				padding-bottom:4px;
				_height:400px;
				min-height:400px;
			}
			
				#left {
					float:left;
					width:176px;
					min-height:100px;
					_height:100px;
				}
				
				#center {
					float:left;
					width:443px;
					margin-left:5px;
				}
				
					#center_top {
						float:left;
						height:18px;
						width:468px;
						background:url('../images/sub_bg_r1_c1.png') top left no-repeat;
					}
					
					#center_content {
						float:left;
						width:398px;
						padding:20px;
						padding-top:5px;
						padding-bottom:5px;
						background:url('../images/sub_bg_r3_c1.png') top left repeat-y;
					}
					
						
						
						#center h2 {
							font-size:13px;
							font-family:'Tahoma';
							font-weight:bold;
							margin:0px;
							padding:0px;
							padding-bottom:14px;
							margin-top:16px;
							border-top:1px solid #C7006B;
							color:#C7006B;
						}
						
						#center h1,
						#center .item-page h2,
						#center .contact h2,
						#center .contentheading,
						#center .componentheading {
							font-size:16px;
							font-family:'Tahoma';
							font-weight:bold;
							margin:0px;
							padding:0px;
							padding-bottom:14px;
							color:#C7006B;
							border:none;
						}
					
					#center_footer {
						float:left;
						height:16px;
						width:468px;
						background:url('../images/sub_bg_r5_c1.png') top left no-repeat;
					}
				
				#right {
					float:left;
					width:315px;
					margin-top:10px;
				}
			
			#main_footer {
				float:left;
				width:962px;
				height:22px;
				background:url('../images/main_bg_r4_c1.png') top left no-repeat;
			}
			
		#inspired_designers {
			float:left;
			width:225px;
			height:27px;
			background:url('../images/inspired_designers.png') top left no-repeat;
			margin-left:3px;
			margin-top:5px;
			margin-bottom:10px;
		}
		
/* PORTFOLIO */

#mod_portfolio {
	width:308px;
}

.page {
	float:left;
	width:100%;
}

#controls {
	float:left;
	width:100%;
	margin-top:10px;
	text-align:center;
}

.pf_image {
	float:left;
	border:2px solid #F5DA7A;
	background-color:#FFF;
	padding:2px;
	margin:3px;
}

.right2_module {
	float:left;
	width:307px;
}

#right h1 {
	font-size:15px;
	font-weight:bold;
}

#right h3 {
	font-size:12px;
	font-weight:bold;
}

.lemmens_top {
	width:307px;
	height:8px;
	background:url('../images/subsub_r1_c1.png') top left no-repeat;
	float:left;
}

.lemmens_content {
	width:287px;
	padding:10px;
	padding-top:2px;
	padding-bottom:0px;
	background:url('../images/subsub_r3_c1.png') top left repeat-y;
	float:left;
	text-align:center;
}

.lemmens_footer {
	width:307px;
	height:8px;
	background:url('../images/subsub_r5_c1.png') top left no-repeat;
	float:left;
	margin-bottom:15px;
}

.like {
	width:85px;
	float:left;
	margin:5px;
}

.like_right {
	width:55px;
	float:right;
	margin:5px;
}
